#h-Bs3YUD3ITXu2h11X9DAds,
#b-Bs3YUD3ITXu2h11X9DAds,
#b-Bs3YUD3ITXu2h11X9DAds div,
#b-Bs3YUD3ITXu2h11X9DAds span,
#b-Bs3YUD3ITXu2h11X9DAds applet,
#b-Bs3YUD3ITXu2h11X9DAds object,
#b-Bs3YUD3ITXu2h11X9DAds iframe,
#b-Bs3YUD3ITXu2h11X9DAds h1,
#b-Bs3YUD3ITXu2h11X9DAds h2,
#b-Bs3YUD3ITXu2h11X9DAds h3,
#b-Bs3YUD3ITXu2h11X9DAds h4,
#b-Bs3YUD3ITXu2h11X9DAds h5,
#b-Bs3YUD3ITXu2h11X9DAds h6,
#b-Bs3YUD3ITXu2h11X9DAds p,
#b-Bs3YUD3ITXu2h11X9DAds blockquote,
#b-Bs3YUD3ITXu2h11X9DAds pre,
#b-Bs3YUD3ITXu2h11X9DAds a,
#b-Bs3YUD3ITXu2h11X9DAds abbr,
#b-Bs3YUD3ITXu2h11X9DAds acronym,
#b-Bs3YUD3ITXu2h11X9DAds address,
#b-Bs3YUD3ITXu2h11X9DAds big,
#b-Bs3YUD3ITXu2h11X9DAds cite,
#b-Bs3YUD3ITXu2h11X9DAds code,
#b-Bs3YUD3ITXu2h11X9DAds del,
#b-Bs3YUD3ITXu2h11X9DAds dfn,
#b-Bs3YUD3ITXu2h11X9DAds em,
#b-Bs3YUD3ITXu2h11X9DAds img,
#b-Bs3YUD3ITXu2h11X9DAds ins,
#b-Bs3YUD3ITXu2h11X9DAds kbd,
#b-Bs3YUD3ITXu2h11X9DAds q,
#b-Bs3YUD3ITXu2h11X9DAds s,
#b-Bs3YUD3ITXu2h11X9DAds samp,
#b-Bs3YUD3ITXu2h11X9DAds small,
#b-Bs3YUD3ITXu2h11X9DAds strike,
#b-Bs3YUD3ITXu2h11X9DAds strong,
#b-Bs3YUD3ITXu2h11X9DAds sub,
#b-Bs3YUD3ITXu2h11X9DAds sup,
#b-Bs3YUD3ITXu2h11X9DAds tt,
#b-Bs3YUD3ITXu2h11X9DAds var,
#b-Bs3YUD3ITXu2h11X9DAds b,
#b-Bs3YUD3ITXu2h11X9DAds u,
#b-Bs3YUD3ITXu2h11X9DAds i,
#b-Bs3YUD3ITXu2h11X9DAds center,
#b-Bs3YUD3ITXu2h11X9DAds dl,
#b-Bs3YUD3ITXu2h11X9DAds dt,
#b-Bs3YUD3ITXu2h11X9DAds dd,
#b-Bs3YUD3ITXu2h11X9DAds ol,
#b-Bs3YUD3ITXu2h11X9DAds ul,
#b-Bs3YUD3ITXu2h11X9DAds li,
#b-Bs3YUD3ITXu2h11X9DAds fieldset,
#b-Bs3YUD3ITXu2h11X9DAds form,
#b-Bs3YUD3ITXu2h11X9DAds label,
#b-Bs3YUD3ITXu2h11X9DAds legend,
#b-Bs3YUD3ITXu2h11X9DAds table,
#b-Bs3YUD3ITXu2h11X9DAds caption,
#b-Bs3YUD3ITXu2h11X9DAds tbody,
#b-Bs3YUD3ITXu2h11X9DAds tfoot,
#b-Bs3YUD3ITXu2h11X9DAds thead,
#b-Bs3YUD3ITXu2h11X9DAds tr,
#b-Bs3YUD3ITXu2h11X9DAds th,
#b-Bs3YUD3ITXu2h11X9DAds td,
#b-Bs3YUD3ITXu2h11X9DAds article,
#b-Bs3YUD3ITXu2h11X9DAds aside,
#b-Bs3YUD3ITXu2h11X9DAds canvas,
#b-Bs3YUD3ITXu2h11X9DAds details,
#b-Bs3YUD3ITXu2h11X9DAds embed,
#b-Bs3YUD3ITXu2h11X9DAds figure,
#b-Bs3YUD3ITXu2h11X9DAds figcaption,
#b-Bs3YUD3ITXu2h11X9DAds footer,
#b-Bs3YUD3ITXu2h11X9DAds header,
#b-Bs3YUD3ITXu2h11X9DAds hgroup,
#b-Bs3YUD3ITXu2h11X9DAds menu,
#b-Bs3YUD3ITXu2h11X9DAds nav,
#b-Bs3YUD3ITXu2h11X9DAds output,
#b-Bs3YUD3ITXu2h11X9DAds ruby,
#b-Bs3YUD3ITXu2h11X9DAds section,
#b-Bs3YUD3ITXu2h11X9DAds summary,
#b-Bs3YUD3ITXu2h11X9DAds time,
#b-Bs3YUD3ITXu2h11X9DAds mark,
#b-Bs3YUD3ITXu2h11X9DAds audio,
#b-Bs3YUD3ITXu2h11X9DAds video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
#b-Bs3YUD3ITXu2h11X9DAds article,
#b-Bs3YUD3ITXu2h11X9DAds aside,
#b-Bs3YUD3ITXu2h11X9DAds details,
#b-Bs3YUD3ITXu2h11X9DAds figcaption,
#b-Bs3YUD3ITXu2h11X9DAds figure,
#b-Bs3YUD3ITXu2h11X9DAds footer,
#b-Bs3YUD3ITXu2h11X9DAds header,
#b-Bs3YUD3ITXu2h11X9DAds hgroup,
#b-Bs3YUD3ITXu2h11X9DAds menu,
#b-Bs3YUD3ITXu2h11X9DAds nav,
#b-Bs3YUD3ITXu2h11X9DAds section {
  display: block;
}
#b-Bs3YUD3ITXu2h11X9DAds {
  line-height: 1;
}
#b-Bs3YUD3ITXu2h11X9DAds ol,
#b-Bs3YUD3ITXu2h11X9DAds ul {
  list-style: none;
}
#b-Bs3YUD3ITXu2h11X9DAds blockquote,
#b-Bs3YUD3ITXu2h11X9DAds q {
  quotes: none;
}
#b-Bs3YUD3ITXu2h11X9DAds blockquote:before,
#b-Bs3YUD3ITXu2h11X9DAds blockquote:after,
#b-Bs3YUD3ITXu2h11X9DAds q:before,
#b-Bs3YUD3ITXu2h11X9DAds q:after {
  content: "";
  content: none;
}
#b-Bs3YUD3ITXu2h11X9DAds table {
  border-collapse: collapse;
  border-spacing: 0;
}
#b-Bs3YUD3ITXu2h11X9DAds {
  font-family: "Lato", sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
#b-Bs3YUD3ITXu2h11X9DAds #lt_banner {
  position: absolute;
  overflow: hidden;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  width: 300px;
  height: 250px;
  background-color: #fff;
  top: 0;
  left: 0;
  margin: auto;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  opacity: 0;
}
#b-Bs3YUD3ITXu2h11X9DAds #lt_unclick {
  position: absolute;
  width: 60px;
  height: 40px;
  z-index: 800;
}
#b-Bs3YUD3ITXu2h11X9DAds .lt_greenbar {
  position: absolute;
  width: 600px;
  height: 500px;
  background: #08c177;
  left: 161px;
  top: 150px;
  opacity: 0;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  pointer-events: none;
  z-index: 900;
}
#b-Bs3YUD3ITXu2h11X9DAds #lt_greenbar2 {
  left: 127px;
  top: 162px;
  background: #08c177;
  background: -moz-linear-gradient(45deg, #08c177 0%, #81d6d6 100%);
  background: -webkit-linear-gradient(45deg, #08c177 0%, #81d6d6 100%);
  background: linear-gradient(45deg, #08c177 0%, #81d6d6 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#08c177', endColorstr='#81d6d6',GradientType=1 );
}
#b-Bs3YUD3ITXu2h11X9DAds #lt_greenbar3 {
  left: 107px;
  top: 150px;
  background: #078181;
  z-index: 903;
}
#b-Bs3YUD3ITXu2h11X9DAds #lt_greenbar4 {
  left: 122px;
  top: 177px;
  background: #08c177;
}
#b-Bs3YUD3ITXu2h11X9DAds .lt_greenbar_2 {
  position: absolute;
  width: 600px;
  height: 500px;
  background: #078181;
  left: -485px;
  top: -390px;
  opacity: 0;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  pointer-events: none;
  z-index: 900;
}
#b-Bs3YUD3ITXu2h11X9DAds #lt_greenbar6 {
  left: -491px;
  top: -401px;
  background: #08c177;
  background: -moz-linear-gradient(45deg, #08c177 0%, #81d6d6 100%);
  background: -webkit-linear-gradient(45deg, #08c177 0%, #81d6d6 100%);
  background: linear-gradient(45deg, #08c177 0%, #81d6d6 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#08c177', endColorstr='#81d6d6',GradientType=1 );
}
#b-Bs3YUD3ITXu2h11X9DAds #lt_greenbar7 {
  left: -504px;
  top: -414px;
  background: #08c177;
}
#b-Bs3YUD3ITXu2h11X9DAds #lt_logo {
  position: absolute;
  width: 132px;
  height: 52px;
  left: -4px;
  top: -7px;
  background-size: contain;
  background-repeat: no-repeat;
  background-image: url("logo.gif");
}
#b-Bs3YUD3ITXu2h11X9DAds .lt_title {
  position: absolute;
  text-align: right;
  opacity: 0;
  width: 291px;
  font-size: 10px;
  font-weight: 700;
  top: 20px;
  left: 300px;
  letter-spacing: 0.7px;
  color: #078181;
  text-transform: uppercase;
}
#b-Bs3YUD3ITXu2h11X9DAds .lt_text {
  position: absolute;
  text-align: center;
  opacity: 0;
  width: 100%;
  font-size: 17px;
  font-weight: 400;
  color: #101f30;
}
#b-Bs3YUD3ITXu2h11X9DAds #lt_text1 {
  top: 49px;
  left: 300px;
}
#b-Bs3YUD3ITXu2h11X9DAds #lt_text2 {
  top: 69px;
  left: -300px;
}
#b-Bs3YUD3ITXu2h11X9DAds .lt_italic {
  font-style: italic;
  font-weight: 700;
}
#b-Bs3YUD3ITXu2h11X9DAds #lt_line {
  position: absolute;
  width: 282px;
  height: 2px;
  left: 9px;
  background-color: #078181;
  top: 36px;
}
#b-Bs3YUD3ITXu2h11X9DAds #lt_loanstable {
  position: absolute;
  width: 100%;
  top: 93px;
  margin: 0 auto;
  text-align: center;
  z-index: 110;
  pointer-events: all;
}
#b-Bs3YUD3ITXu2h11X9DAds .lt_circle {
  display: inline-block;
  margin: 4px 2.5px;
  height: 35px;
  width: 86px;
  line-height: 35px;
  border: 1px solid #078181;
  border-radius: 4px;
  background: #effef8;
  letter-spacing: 0.7px;
  opacity: 0;
  z-index: 120;
  font-size: 14px;
  font-weight: 700;
  color: #034d30;
}
#b-Bs3YUD3ITXu2h11X9DAds #lt_cta {
  position: absolute;
  width: 257px;
  height: 45px;
  right: 21px;
  bottom: 16px;
  margin-bottom: -40px;
  opacity: 0;
  background-color: #0069ba;
  border-radius: 45px;
  font-size: 18px;
  font-weight: 700;
  text-align: center;
  line-height: 45px;
  color: #fff;
  overflow: hidden;
  z-index: 509;
  pointer-events: none;
}
#b-Bs3YUD3ITXu2h11X9DAds #lt_ctatopbg {
  position: absolute;
  width: inherit;
  height: 45px;
  background-color: #0069ba;
  border-radius: 45px;
}
#b-Bs3YUD3ITXu2h11X9DAds #lt_ctatext {
  position: absolute;
  left: 170px;
  width: 100%;
  opacity: 0;
}
#b-Bs3YUD3ITXu2h11X9DAds #lt_shine {
  position: absolute;
  width: 250px;
  height: 65px;
  left: -300px;
  top: 0;
  background-image: url("shine.png");
  background-size: cover;
}
#b-Bs3YUD3ITXu2h11X9DAds #lt_terms {
  position: absolute;
  width: 100%;
  bottom: 3px;
  font-size: 7.5px;
  text-align: center;
  color: #687073;
}
#b-Bs3YUD3ITXu2h11X9DAds #lt_hit {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  cursor: pointer;
  opacity: 0;
  z-index: 99;
}
